CREATE FUNCTION dbo.getScreenTableNumber  (@TableNumber int )
RETURNS int
AS
BEGIN
 declare @return int
 select @return = Number from Conferencerooms WITH (nolock) where ConferenceroomNumber=@TableNumber
 return @return
end

